
package cn.com.poc.thirdparty.resource.baidu.entity.response.text_diff;


public class Param {

    private Boolean fontFamilyRecognition;
    private Boolean fontSizeRecognition;
    private Boolean fullWidthHalfWidthRecognition;
    private Boolean handWritingRecognition;
    private Boolean sealRecognition;

    public Boolean getFontFamilyRecognition() {
        return fontFamilyRecognition;
    }

    public void setFontFamilyRecognition(Boolean fontFamilyRecognition) {
        this.fontFamilyRecognition = fontFamilyRecognition;
    }

    public Boolean getFontSizeRecognition() {
        return fontSizeRecognition;
    }

    public void setFontSizeRecognition(Boolean fontSizeRecognition) {
        this.fontSizeRecognition = fontSizeRecognition;
    }

    public Boolean getFullWidthHalfWidthRecognition() {
        return fullWidthHalfWidthRecognition;
    }

    public void setFullWidthHalfWidthRecognition(Boolean fullWidthHalfWidthRecognition) {
        this.fullWidthHalfWidthRecognition = fullWidthHalfWidthRecognition;
    }

    public Boolean getHandWritingRecognition() {
        return handWritingRecognition;
    }

    public void setHandWritingRecognition(Boolean handWritingRecognition) {
        this.handWritingRecognition = handWritingRecognition;
    }

    public Boolean getSealRecognition() {
        return sealRecognition;
    }

    public void setSealRecognition(Boolean sealRecognition) {
        this.sealRecognition = sealRecognition;
    }

}
